/* START hero */
.hero {
    min-height: 80vh;
    height: auto;
    overflow: hidden;
    align-items: center;
    display: flex;

}

.hero .uniformSpacing {
    padding-bottom: 15%;
    width: 100%;
}

.hero span.waves {
    position: initial !important;
    z-index: 49;
}

.hero svg {
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 100%;
    height: auto;
}

@media screen and (max-width: 700px) {
    .hero {
        min-height: 60vh;
    }
}
/* END hero */



/* START imgText */
.imgText .uniformSpacing .content {
    display: flex;
    gap: 2.5em;
}

.imgText .uniformSpacing .content.shadow {
    box-shadow: 0px 3px 6px #00000029;
    padding: 2.5em;
}

.imgText .uniformSpacing .content > div{
    width: 50%;
}

.imgText .uniformSpacing .content .containerImg{
    height: auto;
    aspect-ratio: 16/9;
}

.imgText .uniformSpacing .content .containerImg img,
.imgText .uniformSpacing .content .containerImg iframe
{
    width: 100%;
    height: 100%;
    object-fit: cover;
}


/* DOUBLE IMG */

.imgText.double .uniformSpacing .content .containerImg{
    position: relative;
    display: flex;
    align-items: flex-end;
    aspect-ratio: 4/3;
}

.imgText.double .uniformSpacing .content .containerImg img{
    width: 60%;
    height: 70%;
}

.imgText.double .uniformSpacing .content .containerImg img:last-child{
    position: absolute;
    top: 0;
    right: 0;
    height: 70%;
}



@media screen and (max-width: 1000px) {
    .imgText .uniformSpacing .content{
        flex-direction: column;
    }

    .imgText .uniformSpacing .content > div{
        width: 100%;
    }
}
/* END imgText */

/* START tarifsContainer */
.tarifsContainer .uniformSpacing{
    display: flex;
    flex-direction: column;
    gap: 4em;
}

.tarifsContainer .tarifs {
    display: flex;
    flex-wrap: wrap;
    gap: 4em 1.5em;
}

.tarifsContainer .element{
    display: flex;
    flex-direction: column;
    box-shadow: 0px 3px 6px #00000029;
    width: calc((100% - 1.5em * 4) / 5);
    padding: 1.5em;
    gap: 1.5em;
    justify-content: space-between;
}

.tarifsContainer .element .priceTitleDesc{
    display: flex;
    flex-direction: column;
    gap: 1.5em;
    margin-top: -4em;
}

.tarifsContainer .element .priceTitleDesc .priceTitle{
    display: flex;
    flex-direction: column;
    gap: 1em;
    align-items: center;
}

.tarifsContainer .element .priceTitleDesc .priceTitle .price{
    width: 5em;
    height: 5em;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 100%;
}

@media screen and (max-width: 1200px) {
    .tarifsContainer .element{
        width: calc((100% - 1.5em ) / 2);
    }
}

@media screen and (max-width: 1200px) {
    .tarifsContainer .element{
        width: 100%;
    }
}



/* END tarifsContainer */


/* START bandeauImg */

.bandeauImg .introText {
    padding: 2em 0;
    width: 70%;
}

.bandeauImg .smallUniformSpacing{
    z-index: 60;
}

@media screen and (max-width: 800px) {
    .bandeauImg  > img {
        height: 50%;
    }
}

@media screen and (max-width: 650px) {
    .bandeauImg  > img {
        display: none;
    }

    .bandeauImg .introText{
        width: 100%;
    }
}

/* END bandeauImg */
